	/* Open Sans Light */
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300;
	src: url("../../fonts/OpenSans-Light.eot"); /* IE9 Compat Modes */
	src: local("Open Sans Light"), local("OpenSans-Light"),
		url("../../fonts/OpenSans-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("../../fonts/OpenSans-Light.woff2") format("woff2"), /* Super Modern Browsers */
		url("../../fonts/OpenSans-Light.woff") format("woff"), /* Modern Browsers */
		url("../../fonts/OpenSans-Light.ttf") format("truetype"), /* Safari, Android, iOS */
		url("../../fonts/OpenSans-Light.svg#OpenSans") format("svg"); /* Legacy iOS */
}
	/* Open Sans Regular */
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: url("../../fonts/OpenSans-Regular.eot"); /* IE9 Compat Modes */
	src: local("Open Sans"), local("OpenSans"),
		url("../../fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("../../fonts/OpenSans-Regular.woff2") format("woff2"), /* Super Modern Browsers */
		url("../../fonts/OpenSans-Regular.woff") format("woff"), /* Modern Browsers */
		url("../../fonts/OpenSans-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
		url("../../fonts/OpenSans-Regular.svg#OpenSans") format("svg"); /* Legacy iOS */
}
	/* Open Sans Bold */
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: url("../../fonts/OpenSans-Bold.eot"); /* IE9 Compat Modes */
	src: local("Open Sans Bold"), local("OpenSans-Bold"),
		url("../../fonts/OpenSans-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("../../fonts/OpenSans-Bold.woff2") format("woff2"), /* Super Modern Browsers */
		url("../../fonts/OpenSans-Bold.woff") format("woff"), /* Modern Browsers */
		url("../../fonts/OpenSans-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
		url("../../fonts/OpenSans-Bold.svg#OpenSans") format("svg"); /* Legacy iOS */
}